## cmospwd 5.0+dfsg

=== src/Makefile ===
CC=gcc
CFLAGS=-Wall -W -O2

cmospwd: cmospwd.c
	$(CC) $(CFLAGS) -o cmospwd cmospwd.c
